It's OK to have a version if we have an existing symbol.
[deliverable/binutils-gdb.git] / gold / testsuite / Makefile.in
CommitLineData
5a6f7e2d
ILT
1# Makefile.in generated by automake 1.9.6 from Makefile.am.
2# @configure_input@
3
4# Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5# 2003, 2004, 2005 Free Software Foundation, Inc.
6# This Makefile.in is free software; the Free Software Foundation
7# gives unlimited permission to copy and/or distribute it,
8# with or without modifications, as long as this notice is preserved.
9
10# This program is distributed in the hope that it will be useful,
11# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13# PARTICULAR PURPOSE.
14
15@SET_MAKE@
16
17# Process this file with automake to generate Makefile.in
18srcdir = @srcdir@
19top_srcdir = @top_srcdir@
20VPATH = @srcdir@
21pkgdatadir = $(datadir)/@PACKAGE@
22pkglibdir = $(libdir)/@PACKAGE@
23pkgincludedir = $(includedir)/@PACKAGE@
24top_builddir = ..
25am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
26INSTALL = @INSTALL@
27install_sh_DATA = $(install_sh) -c -m 644
28install_sh_PROGRAM = $(install_sh) -c
29install_sh_SCRIPT = $(install_sh) -c
30INSTALL_HEADER = $(INSTALL_DATA)
31transform = $(program_transform_name)
32NORMAL_INSTALL = :
33PRE_INSTALL = :
34POST_INSTALL = :
35NORMAL_UNINSTALL = :
36PRE_UNINSTALL = :
37POST_UNINSTALL = :
38build_triplet = @build@
39host_triplet = @host@
40target_triplet = @target@
41check_PROGRAMS = object_unittest$(EXEEXT)
42subdir = testsuite
43DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
44ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
45am__aclocal_m4_deps = $(top_srcdir)/../config/depstand.m4 \
46 $(top_srcdir)/../config/lead-dot.m4 \
47 $(top_srcdir)/../config/progtest.m4 \
48 $(top_srcdir)/../config/po.m4 $(top_srcdir)/../config/nls.m4 \
49 $(top_srcdir)/../config/gettext-sister.m4 \
50 $(top_srcdir)/../bfd/warning.m4 $(top_srcdir)/configure.ac
51am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
52 $(ACLOCAL_M4)
53mkinstalldirs = $(SHELL) $(top_srcdir)/../mkinstalldirs
54CONFIG_HEADER = $(top_builddir)/config.h
55CONFIG_CLEAN_FILES =
56AR = ar
57ARFLAGS = cru
58libgoldtest_a_AR = $(AR) $(ARFLAGS)
59libgoldtest_a_LIBADD =
60am_libgoldtest_a_OBJECTS = test.$(OBJEXT) testmain.$(OBJEXT) \
61 testfile.$(OBJEXT)
62libgoldtest_a_OBJECTS = $(am_libgoldtest_a_OBJECTS)
63am_object_unittest_OBJECTS = object_unittest.$(OBJEXT)
64object_unittest_OBJECTS = $(am_object_unittest_OBJECTS)
65object_unittest_LDADD = $(LDADD)
66object_unittest_DEPENDENCIES = libgoldtest.a ../libgold.a
67DEFAULT_INCLUDES = -I. -I$(srcdir) -I$(top_builddir)
68depcomp = $(SHELL) $(top_srcdir)/../depcomp
69am__depfiles_maybe = depfiles
70CXXCOMPILE = $(CXX) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) \
71 $(AM_CPPFLAGS) $(CPPFLAGS) $(AM_CXXFLAGS) $(CXXFLAGS)
72CXXLD = $(CXX)
73CXXLINK = $(CXXLD) $(AM_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
74 -o $@
75SOURCES = $(libgoldtest_a_SOURCES) $(object_unittest_SOURCES)
76DIST_SOURCES = $(libgoldtest_a_SOURCES) $(object_unittest_SOURCES)
77ETAGS = etags
78CTAGS = ctags
79DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
80ACLOCAL = @ACLOCAL@
81AMDEP_FALSE = @AMDEP_FALSE@
82AMDEP_TRUE = @AMDEP_TRUE@
83AMTAR = @AMTAR@
84AUTOCONF = @AUTOCONF@
85AUTOHEADER = @AUTOHEADER@
86AUTOMAKE = @AUTOMAKE@
87AWK = @AWK@
88CATALOGS = @CATALOGS@
89CATOBJEXT = @CATOBJEXT@
90CC = @CC@
91CCDEPMODE = @CCDEPMODE@
92CFLAGS = @CFLAGS@
93CPPFLAGS = @CPPFLAGS@
94CXX = @CXX@
95CXXCPP = @CXXCPP@
96CXXDEPMODE = @CXXDEPMODE@
97CXXFLAGS = @CXXFLAGS@
98CYGPATH_W = @CYGPATH_W@
99DATADIRNAME = @DATADIRNAME@
100DEFS = @DEFS@
101DEPDIR = @DEPDIR@
102ECHO_C = @ECHO_C@
103ECHO_N = @ECHO_N@
104ECHO_T = @ECHO_T@
105EGREP = @EGREP@
106EXEEXT = @EXEEXT@
107GENCAT = @GENCAT@
108GMSGFMT = @GMSGFMT@
109INCINTL = @INCINTL@
110INSTALL_DATA = @INSTALL_DATA@
111INSTALL_PROGRAM = @INSTALL_PROGRAM@
112INSTALL_SCRIPT = @INSTALL_SCRIPT@
113INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
114INSTOBJEXT = @INSTOBJEXT@
115LDFLAGS = @LDFLAGS@
116LFS_CXXFLAGS = @LFS_CXXFLAGS@
117LIBINTL = @LIBINTL@
118LIBINTL_DEP = @LIBINTL_DEP@
119LIBOBJS = @LIBOBJS@
120LIBS = @LIBS@
121LTLIBOBJS = @LTLIBOBJS@
122MAINT = @MAINT@
123MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
124MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
125MAKEINFO = @MAKEINFO@
126MKINSTALLDIRS = @MKINSTALLDIRS@
127MSGFMT = @MSGFMT@
128MSGMERGE = @MSGMERGE@
129NO_WERROR = @NO_WERROR@
130OBJEXT = @OBJEXT@
131PACKAGE = @PACKAGE@
132PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
133PACKAGE_NAME = @PACKAGE_NAME@
134PACKAGE_STRING = @PACKAGE_STRING@
135PACKAGE_TARNAME = @PACKAGE_TARNAME@
136PACKAGE_VERSION = @PACKAGE_VERSION@
137PATH_SEPARATOR = @PATH_SEPARATOR@
138POSUB = @POSUB@
139RANLIB = @RANLIB@
140SET_MAKE = @SET_MAKE@
141SHELL = @SHELL@
142STRIP = @STRIP@
143USE_NLS = @USE_NLS@
144VERSION = @VERSION@
145WARN_CFLAGS = @WARN_CFLAGS@
146WARN_CXXFLAGS = @WARN_CXXFLAGS@
147XGETTEXT = @XGETTEXT@
148YACC = @YACC@
149ac_ct_CC = @ac_ct_CC@
150ac_ct_CXX = @ac_ct_CXX@
151ac_ct_RANLIB = @ac_ct_RANLIB@
152ac_ct_STRIP = @ac_ct_STRIP@
153am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
154am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
155am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
156am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
157am__include = @am__include@
158am__leading_dot = @am__leading_dot@
159am__quote = @am__quote@
160am__tar = @am__tar@
161am__untar = @am__untar@
162bindir = @bindir@
163build = @build@
164build_alias = @build_alias@
165build_cpu = @build_cpu@
166build_os = @build_os@
167build_vendor = @build_vendor@
168datadir = @datadir@
169exec_prefix = @exec_prefix@
170host = @host@
171host_alias = @host_alias@
172host_cpu = @host_cpu@
173host_os = @host_os@
174host_vendor = @host_vendor@
175includedir = @includedir@
176infodir = @infodir@
177install_sh = @install_sh@
178libdir = @libdir@
179libexecdir = @libexecdir@
180localstatedir = @localstatedir@
181mandir = @mandir@
182mkdir_p = @mkdir_p@
183oldincludedir = @oldincludedir@
184prefix = @prefix@
185program_transform_name = @program_transform_name@
186sbindir = @sbindir@
187sharedstatedir = @sharedstatedir@
188sysconfdir = @sysconfdir@
189target = @target@
190target_alias = @target_alias@
191target_cpu = @target_cpu@
192target_os = @target_os@
193target_vendor = @target_vendor@
194AUTOMAKE_OPTIONS =
195AM_CXXFLAGS = $(WARN_CXXFLAGS) $(LFS_CXXFLAGS)
196INCLUDES = -D_GNU_SOURCE \
197 -I$(srcdir) -I$(srcdir)/.. -I$(srcdir)/../../include \
198 -I$(srcdir)/../../elfcpp \
199 -DLOCALEDIR="\"$(datadir)/locale\"" \
200 @INCINTL@
201
202TESTS = object_unittest
203check_LIBRARIES = libgoldtest.a
204libgoldtest_a_SOURCES = test.cc testmain.cc testfile.cc
205LDADD = libgoldtest.a ../libgold.a
206object_unittest_SOURCES = object_unittest.cc
207all: all-am
208
209.SUFFIXES:
210.SUFFIXES: .cc .o .obj
211$(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am $(am__configure_deps)
212 @for dep in $?; do \
213 case '$(am__configure_deps)' in \
214 *$$dep*) \
215 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
216 && exit 0; \
217 exit 1;; \
218 esac; \
219 done; \
220 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign testsuite/Makefile'; \
221 cd $(top_srcdir) && \
222 $(AUTOMAKE) --foreign testsuite/Makefile
223.PRECIOUS: Makefile
224Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
225 @case '$?' in \
226 *config.status*) \
227 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
228 *) \
229 echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
230 cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
231 esac;
232
233$(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
234 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
235
236$(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
237 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
238$(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
239 cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
240
241clean-checkLIBRARIES:
242 -test -z "$(check_LIBRARIES)" || rm -f $(check_LIBRARIES)
243libgoldtest.a: $(libgoldtest_a_OBJECTS) $(libgoldtest_a_DEPENDENCIES)
244 -rm -f libgoldtest.a
245 $(libgoldtest_a_AR) libgoldtest.a $(libgoldtest_a_OBJECTS) $(libgoldtest_a_LIBADD)
246 $(RANLIB) libgoldtest.a
247
248clean-checkPROGRAMS:
249 -test -z "$(check_PROGRAMS)" || rm -f $(check_PROGRAMS)
250object_unittest$(EXEEXT): $(object_unittest_OBJECTS) $(object_unittest_DEPENDENCIES)
251 @rm -f object_unittest$(EXEEXT)
252 $(CXXLINK) $(object_unittest_LDFLAGS) $(object_unittest_OBJECTS) $(object_unittest_LDADD) $(LIBS)
253
254mostlyclean-compile:
255 -rm -f *.$(OBJEXT)
256
257distclean-compile:
258 -rm -f *.tab.c
259
260@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/object_unittest.Po@am__quote@
261@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/test.Po@am__quote@
262@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testfile.Po@am__quote@
263@AMDEP_TRUE@@am__include@ @am__quote@./$(DEPDIR)/testmain.Po@am__quote@
264
265.cc.o:
266@am__fastdepCXX_TRUE@ if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ $<; \
267@am__fastdepCXX_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
268@AMDEP_TRUE@@am__fastdepCXX_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
269@AMDEP_TRUE@@am__fastdepCXX_FALSE@ DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
270@am__fastdepCXX_FALSE@ $(CXXCOMPILE) -c -o $@ $<
271
272.cc.obj:
273@am__fastdepCXX_TRUE@ if $(CXXCOMPILE) -MT $@ -MD -MP -MF "$(DEPDIR)/$*.Tpo" -c -o $@ `$(CYGPATH_W) '$<'`; \
274@am__fastdepCXX_TRUE@ then mv -f "$(DEPDIR)/$*.Tpo" "$(DEPDIR)/$*.Po"; else rm -f "$(DEPDIR)/$*.Tpo"; exit 1; fi
275@AMDEP_TRUE@@am__fastdepCXX_FALSE@ source='$<' object='$@' libtool=no @AMDEPBACKSLASH@
276@AMDEP_TRUE@@am__fastdepCXX_FALSE@ DEPDIR=$(DEPDIR) $(CXXDEPMODE) $(depcomp) @AMDEPBACKSLASH@
277@am__fastdepCXX_FALSE@ $(CXXCOMPILE) -c -o $@ `$(CYGPATH_W) '$<'`
278uninstall-info-am:
279
280ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
281 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
282 unique=`for i in $$list; do \
283 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
284 done | \
285 $(AWK) ' { files[$$0] = 1; } \
286 END { for (i in files) print i; }'`; \
287 mkid -fID $$unique
288tags: TAGS
289
290TAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
291 $(TAGS_FILES) $(LISP)
292 tags=; \
293 here=`pwd`; \
294 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
295 unique=`for i in $$list; do \
296 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
297 done | \
298 $(AWK) ' { files[$$0] = 1; } \
299 END { for (i in files) print i; }'`; \
300 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
301 test -n "$$unique" || unique=$$empty_fix; \
302 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
303 $$tags $$unique; \
304 fi
305ctags: CTAGS
306CTAGS: $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
307 $(TAGS_FILES) $(LISP)
308 tags=; \
309 here=`pwd`; \
310 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
311 unique=`for i in $$list; do \
312 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
313 done | \
314 $(AWK) ' { files[$$0] = 1; } \
315 END { for (i in files) print i; }'`; \
316 test -z "$(CTAGS_ARGS)$$tags$$unique" \
317 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
318 $$tags $$unique
319
320GTAGS:
321 here=`$(am__cd) $(top_builddir) && pwd` \
322 && cd $(top_srcdir) \
323 && gtags -i $(GTAGS_ARGS) $$here
324
325distclean-tags:
326 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
327
328check-TESTS: $(TESTS)
329 @failed=0; all=0; xfail=0; xpass=0; skip=0; \
330 srcdir=$(srcdir); export srcdir; \
331 list='$(TESTS)'; \
332 if test -n "$$list"; then \
333 for tst in $$list; do \
334 if test -f ./$$tst; then dir=./; \
335 elif test -f $$tst; then dir=; \
336 else dir="$(srcdir)/"; fi; \
337 if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
338 all=`expr $$all + 1`; \
339 case " $(XFAIL_TESTS) " in \
340 *" $$tst "*) \
341 xpass=`expr $$xpass + 1`; \
342 failed=`expr $$failed + 1`; \
343 echo "XPASS: $$tst"; \
344 ;; \
345 *) \
346 echo "PASS: $$tst"; \
347 ;; \
348 esac; \
349 elif test $$? -ne 77; then \
350 all=`expr $$all + 1`; \
351 case " $(XFAIL_TESTS) " in \
352 *" $$tst "*) \
353 xfail=`expr $$xfail + 1`; \
354 echo "XFAIL: $$tst"; \
355 ;; \
356 *) \
357 failed=`expr $$failed + 1`; \
358 echo "FAIL: $$tst"; \
359 ;; \
360 esac; \
361 else \
362 skip=`expr $$skip + 1`; \
363 echo "SKIP: $$tst"; \
364 fi; \
365 done; \
366 if test "$$failed" -eq 0; then \
367 if test "$$xfail" -eq 0; then \
368 banner="All $$all tests passed"; \
369 else \
370 banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
371 fi; \
372 else \
373 if test "$$xpass" -eq 0; then \
374 banner="$$failed of $$all tests failed"; \
375 else \
376 banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
377 fi; \
378 fi; \
379 dashes="$$banner"; \
380 skipped=""; \
381 if test "$$skip" -ne 0; then \
382 skipped="($$skip tests were not run)"; \
383 test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
384 dashes="$$skipped"; \
385 fi; \
386 report=""; \
387 if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
388 report="Please report to $(PACKAGE_BUGREPORT)"; \
389 test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
390 dashes="$$report"; \
391 fi; \
392 dashes=`echo "$$dashes" | sed s/./=/g`; \
393 echo "$$dashes"; \
394 echo "$$banner"; \
395 test -z "$$skipped" || echo "$$skipped"; \
396 test -z "$$report" || echo "$$report"; \
397 echo "$$dashes"; \
398 test "$$failed" -eq 0; \
399 else :; fi
400
401distdir: $(DISTFILES)
402 @srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
403 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
404 list='$(DISTFILES)'; for file in $$list; do \
405 case $$file in \
406 $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
407 $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
408 esac; \
409 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
410 dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
411 if test "$$dir" != "$$file" && test "$$dir" != "."; then \
412 dir="/$$dir"; \
413 $(mkdir_p) "$(distdir)$$dir"; \
414 else \
415 dir=''; \
416 fi; \
417 if test -d $$d/$$file; then \
418 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
419 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
420 fi; \
421 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
422 else \
423 test -f $(distdir)/$$file \
424 || cp -p $$d/$$file $(distdir)/$$file \
425 || exit 1; \
426 fi; \
427 done
428check-am: all-am
429 $(MAKE) $(AM_MAKEFLAGS) $(check_LIBRARIES) $(check_PROGRAMS)
430 $(MAKE) $(AM_MAKEFLAGS) check-TESTS
431check: check-am
432all-am: Makefile
433installdirs:
434install: install-am
435install-exec: install-exec-am
436install-data: install-data-am
437uninstall: uninstall-am
438
439install-am: all-am
440 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
441
442installcheck: installcheck-am
443install-strip:
444 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
445 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
446 `test -z '$(STRIP)' || \
447 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
448mostlyclean-generic:
449
450clean-generic:
451
452distclean-generic:
453 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
454
455maintainer-clean-generic:
456 @echo "This command is intended for maintainers to use"
457 @echo "it deletes files that may require special tools to rebuild."
458clean: clean-am
459
460clean-am: clean-checkLIBRARIES clean-checkPROGRAMS clean-generic \
461 mostlyclean-am
462
463distclean: distclean-am
464 -rm -rf ./$(DEPDIR)
465 -rm -f Makefile
466distclean-am: clean-am distclean-compile distclean-generic \
467 distclean-tags
468
469dvi: dvi-am
470
471dvi-am:
472
473html: html-am
474
475info: info-am
476
477info-am:
478
479install-data-am:
480
481install-exec-am:
482
483install-info: install-info-am
484
485install-man:
486
487installcheck-am:
488
489maintainer-clean: maintainer-clean-am
490 -rm -rf ./$(DEPDIR)
491 -rm -f Makefile
492maintainer-clean-am: distclean-am maintainer-clean-generic
493
494mostlyclean: mostlyclean-am
495
496mostlyclean-am: mostlyclean-compile mostlyclean-generic
497
498pdf: pdf-am
499
500pdf-am:
501
502ps: ps-am
503
504ps-am:
505
506uninstall-am: uninstall-info-am
507
508.PHONY: CTAGS GTAGS all all-am check check-TESTS check-am clean \
509 clean-checkLIBRARIES clean-checkPROGRAMS clean-generic ctags \
510 distclean distclean-compile distclean-generic distclean-tags \
511 distdir dvi dvi-am html html-am info info-am install \
512 install-am install-data install-data-am install-exec \
513 install-exec-am install-info install-info-am install-man \
514 install-strip installcheck installcheck-am installdirs \
515 maintainer-clean maintainer-clean-generic mostlyclean \
516 mostlyclean-compile mostlyclean-generic pdf pdf-am ps ps-am \
517 tags uninstall uninstall-am uninstall-info-am
518
519# Tell versions [3.59,3.63) of GNU make to not export all variables.
520# Otherwise a system limit (for SysV at least) may be exceeded.
521.NOEXPORT:
This page took 0.101019 seconds and 4 git commands to generate.